Commit 64707300 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

NEWS: mention the requirement of KB2533623

parent 5c5ebd19
......@@ -3,7 +3,7 @@ Changes between 3.0.x and 4.0.0-dev:
Platform support changes:
* 4.0.x requires:
- Windows 7/2008 R2 or later
- Windows 7/2008 R2 or later (with KB2533623 installed)
- macOS 10.10 or later
- iOS 9 or later
- Android 4.1.x or later (API-16)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment